@charset "utf-8";

/*! 何かわからないけどリセット */
#panel-content-container {
  display: none;
}

#toolbar {
  display: none;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}
body {
  /* font-size: 1.4rem; */
  font-size: clamp(1.4rem, 3vw, 1.6rem);
  color: #4e5c6b;
  font-family: 'Noto Sans JP', sans-serif;
}
body.active {
  position: fixed;
  width: 100%;
  height: 100%;
}
header {
  line-height: 0;
}
h1 {
  font-size: 3.4rem;
  line-height: 0;
  opacity: 0;
}
h2 {
  font-size: clamp(2.8rem, 3vw, 3.8rem);
  color: #0686bd;
  text-align: center;
  letter-spacing: 0.5rem;
  font-weight: bold;
}

h3 {
  font-size: clamp(2.4rem, 3vw, 3.2rem);
  line-height: 1.2;
  font-weight: bold;
}

.blue_link {
  color: blue;
}

.title-bar-area {
  width: min(100%, 550px);
  margin: auto auto 4rem;
}

.title-bar {
  margin-top: 0.5rem;
  /*font-size: clamp(1.6rem, 3vw, 2.4rem);*/
  font-weight: bold;
  color: #0686bd;
  text-align: center;
  position: relative;
}

.title-bar::before {
  content: '';
  width: min(20%, 155px);
  height: 1px;
  background-color: #0686bd;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0px;
}

.title-bar::after {
  content: '';
  width: min(20%, 155px);
  height: 1px;
  background-color: #0686bd;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
}

.line_title {
  font-size: clamp(2rem, 3vw, 2.6rem);
  border-bottom: solid 3px #c5c5c5;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  position: relative;
}

.line_title::after {
  content: '';
  width: 40%;
  height: 3px;
  background: #0686bd;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 5;
}

.en {
  font-family: 'Josefin Sans', sans-serif;
}

img,
svg {
  width: 100%;
  line-height: 0;
  -webkit-user-drag: none;
  -moz-user-select: none;
  user-drag: none;
}

main,
section,
article,
figure,
picture {
  display: block;
}

a {
  color: #4e5c6b;
  text-decoration: none;
  transition: ease 0.3s;
}

a:hover {
  /* opacity: 0.6; */
  transition: ease 0.3s;
}

ul li {
  list-style: none;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
  position: relative;
}

.indent .reset {
  padding-left: 0rem;
  text-indent: 0rem;
  position: relative;
  left: -1.5rem;
}

section {
  padding: clamp(6rem, 5vw, 8rem) 0 clamp(6rem, 5vw, 8rem);
}

.content {
  width: min(100% - 2rem, 1080px);
  margin: auto;
}

.bg01 {
  background: #f7f7f7;
}

.co_blue {
  color: #0686bd;
  font-weight: 500;
}

.co_or {
  color: #eb6017 !important;
  font-weight: 500 !important;
}

.co_or_link {
  color: #eb6017 !important;
  font-weight: 500 !important;
  text-decoration: underline !important;
  text-underline-offset: 5px !important;
}

.co_or_link:hover {
  text-decoration: none !important;
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\
共通 class
\\\\\\\\\\\\\\\\\\\\\\\\\\*/

/* flexbox */

.c-box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-ju-sb-wp {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-dir-row_rev {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 1rem;
}
@media screen and (max-width: 768px) {
  .flex-dir-row_rev {
    display: block;
  }
}

.flex-dir-row_rev:nth-of-type(even) {
  flex-direction: row-reverse;
}

/* レイアウト */

.two-column {
  margin-top: clamp(4rem, 5vw, 6rem);
}

.two-column_img {
  width: min(100%, 500px);
  margin: auto;
}

.two-column_txt {
  width: min(100%, 500px);
  margin: 0.5rem auto auto;
}

.two-column_txt h3 {
  letter-spacing: 0.5rem;
}

.two-column_txt h3 span {
  font-size: 1.5rem;
  font-weight: normal;
  letter-spacing: 0;
}

.two-column_txt_detail {
  margin-top: 1rem;
}

.two-column_txt_detail dt {
  font-size: clamp(1.6rem, 3vw, 2rem);
  font-weight: 500;
  margin-bottom: 0.5rem;
}

.two-column_txt_detail dt:empty {
  display: none;
}

.two-column_txt_detail dd {
  font-size: clamp(1.4rem, 3vw, 1.6rem);
  letter-spacing: 0.1rem;
}

/* 表示非表示 */
.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

/* margin系 */

.t-space00 {
  margin-top: 0 !important;
}

.t-space01 {
  margin-top: 1rem !important;
}

.t-space02 {
  margin-top: 2rem !important;
}

.t-space03 {
  margin-top: 3rem !important;
}

.t-space04 {
  margin-top: 4rem !important;
}

.t-space06 {
  margin-top: 6rem !important;
}

.t-space10 {
  margin-top: 10rem !important;
}

.b-space00 {
  margin-bottom: 0 !important;
}

.b-space01 {
  margin-bottom: 1rem !important;
}

.b-space02 {
  margin-bottom: 2rem !important;
}

.b-space03 {
  margin-bottom: 3rem !important;
}

.b-space04 {
  margin-bottom: 4rem !important;
}

.b-space06 {
  margin-bottom: 6rem !important;
}

.b-space10 {
  margin-bottom: 10rem !important;
}

/* 語り口調の時 */

.text-talk {
  font-size: 1.6rem;
  line-height: 2;
}

.text_space_no {
  letter-spacing: 0 !important;
}

/* アイコン */

.icon01 {
  color: #fff;
  background: #0686bd;
  font-size: 1.2rem;
  padding: 0.3rem 0.5rem;
  margin-left: 1rem;
  letter-spacing: 0;
}

.icon02 {
  position: relative;
  padding-left: 18px;
}
.icon02::before {
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  background-color: #eb6017;
  top: 50%;
  left: 0;
  margin-top: -3px;
}
.icon02::after {
  position: absolute;
  content: '';
  border: solid 7px transparent;
  border-left: solid 7px #eb6017;
  top: 50%;
  left: 5px;
  margin-top: -7px;
}

/* 矢印 */

.txt {
  width: 120px;
  margin: 0 0 0 auto;
  font-size: 20px;
  font-weight: bold;
  position: relative;
}

.txt::before {
  content: '';
  width: 10px;
  height: 2px;
  background-color: #4e5c6b;
  position: absolute;
  right: 0;
  bottom: 0.7rem;
  transform: translateY(-50%) rotate(25deg);
}

.txt::after {
  content: '';
  width: 43px;
  height: 2px;
  background-color: #4e5c6b;
  position: absolute;
  bottom: 0.5rem;
  transform: translateY(-50%);
  right: 0;
  transition: ease 0.5s;
}

.txt a:hover {
  opacity: 1;
}

/* ボタン */

.btn_area {
  width: min(100%, 800px);
  margin: clamp(6rem, 5vw, 8rem) auto auto;
}

.btn_navy {
  width: min(70%, 250px);
  background: #0686bd;
  border: solid 1px #0686bd;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  padding: 15px 0;
  color: #fff;
  transition: all 0.3s;
  font-weight: 500;
  margin: auto;
  font-size: clamp(1.4rem, 3vw, 1.6rem);
}

.btn_navy:hover {
  background: #fff;
  color: #0686bd;
  transition: all 0.3s;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .btn_area .btn_navy {
    margin-top: 2rem;
  }
}

.btn_gray {
  width: min(70%, 250px);
  background: gray;
  border: solid 1px #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  padding: 15px 0;
  color: #ffffff;
  transition: ease 0.3s;
  font-weight: 500;
  margin: auto;
  font-size: clamp(1.4rem, 3vw, 1.6rem);
}

.btn_gray:hover {
  opacity: 0.6;
  border: solid 1px #2d2d2d;
  color: #ffffff;
  transition: ease 0.3s;
  font-weight: 500;
}

/* ボーダー */

.boder {
  border: solid 1px #eee;
}

/* バックグランドイメージ */
.bg_img01 {
  background: url(/img_web/bg_img01.png) repeat-y center;
  background-size: contain;
  background-position-y: 0;
  background-color: rgba(255,255,255,0.8);
  background-blend-mode: lighten;
}
@media screen and (max-width: 768px) {
  .bg_img01 {
    background: url(/img_web/bg_img01_sp.png) repeat-y;
    background-size: contain;
    background-position-y: 1rem;
  }
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\
メインビジュアル
\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.main_imgBox {
  width: 100%;
  height: 100vh;
  margin: auto;
  overflow: hidden;
  position: relative;
  transition: ease 0.3s;
}
@media screen and (max-width: 768px) {
  .main_imgBox {
    height: 500px;
  }
}

.main_img::before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 100%;
  /* background: rgba(0, 0, 0, 0.2); */
  transform: translateY(-50%);
  top: 50%;
  transition: all 0.3s;
  z-index: 10;
}

@media screen and (min-width: 769px) {
  .main_imgBox.resize {
    width: 1200px;
    height: 360px;
    transition: ease 0.3s;
    margin: 200px auto auto;
    transition: ease 0.3s;
    animation: visual 0.3s ease;
  }
}

.main_logo {
  z-index: 11;
  color: #fff;
  position: absolute;
  top: 47%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50%;
  height: auto;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .main_logo {
    top: 44%;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%);
  }
}

.main_logo img {
  font-family: 'Josefin Sans', sans-serif;
}

.main_logo p {
  margin-top: clamp(1rem, 3vw, 3rem);
  font-size: clamp(1.4rem, 3vw, 1.6rem);
  letter-spacing: 1px;
}

.main_logo p span {
  font-size: 125%;
  letter-spacing: 2px;
}

.main_btn {
  display: flex;
  gap: 1rem;
  margin-top: clamp(1rem, 3vw, 3rem);
}

.main_btn a {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .main_btn a {
    font-size: 1.2rem;
  }
}

.btn01 {
  border: solid 1px #fff;
  background: rgba(55, 54, 54, 0.1);
  color: #fff;
  text-align: center;
  padding: 10px;
  transition: ease 0.3s;
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .btn01 {
    width: 60px;
    height: 60px;
  }
}

.btn01:hover {
  border: solid 1px #0686bd;
  background: #0686bd;
  color: #fff;
  opacity: 1;
  transition: ease 0.3s;
}

.main_img {
  z-index: 10;
  opacity: 0;
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-animation: anime 36s 0s infinite;
  animation: anime 36s 0s infinite;
  background-image: url(/img_web/main01.jpg);
}
@media screen and (max-width: 768px) {
  .main_img {
    background-image: url(/img_web/main01_sp.jpg);
    height: 600px;
  }
}

.main_img:nth-of-type(2) {
  background-image: url(/img_web/main02.jpg);
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
@media screen and (max-width: 768px) {
  .main_img:nth-of-type(2) {
    background-image: url(/img_web/main02_sp.jpg);
  }
}

.main_img:nth-of-type(3) {
  background-image: url(/img_web/main03.jpg);
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}
@media screen and (max-width: 768px) {
  .main_img:nth-of-type(3) {
    background-image: url(/img_web/main03_sp.jpg);
  }
}

.main_img:nth-of-type(4) {
  background-image: url(/img_web/main01.jpg);
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}
@media screen and (max-width: 768px) {
  .main_img:nth-of-type(4) {
    background-image: url(/img_web/main01_sp.jpg);
  }
}

.main_img:nth-of-type(5) {
  background-image: url(/img_web/main02.jpg);
  -webkit-animation-delay: 24s;
  animation-delay: 24s;
}
@media screen and (max-width: 768px) {
  .main_img:nth-of-type(5) {
    background-image: url(/img_web/main02_sp.jpg);
  }
}

.main_img:nth-of-type(6) {
  background-image: url(/img_web/main03.jpg);
  -webkit-animation-delay: 30s;
  animation-delay: 30s;
}
@media screen and (max-width: 768px) {
  .main_img:nth-of-type(6) {
    background-image: url(/img_web/main03_sp.jpg);
  }
}

@media screen and (min-width: 769px) {
  .main_imgBox.resize .main_img {
    background-position-y: -390px;
  }

  .main_imgBox.resize .main_img:nth-of-type(2),
  .main_imgBox.resize .main_img:nth-of-type(3),
  .main_imgBox.resize .main_img:nth-of-type(3) {
    background-position-y: -200px;
  }

  .main_imgBox.resize :is(.main_logo p, .main_btn, .scrolldown) {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .main_img {
    transform: translateY(calc(250px - 50%));
  }
}

@keyframes anime {
  0% {
    opacity: 0;
  }
  8% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
    transform: scale(1.2);
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}

@media screen and (max-width: 768px) {
  @keyframes anime {
    0% {
      opacity: 0;
    }
    8% {
      opacity: 1;
    }
    17% {
      opacity: 1;
    }
    25% {
      opacity: 0;
      transform: scale(1.15);
      z-index: 9;
    }
    100% {
      opacity: 0;
    }
  }

  @-webkit-keyframes anime {
    0% {
      opacity: 0;
    }
    8% {
      opacity: 1;
    }
    17% {
      opacity: 1;
    }
    25% {
      opacity: 0;
      -webkit-transform: scale(1.15);
      z-index: 9;
    }
    100% {
      opacity: 0;
    }
  }
}

.scrolldown {
  position: absolute;
  left: 50%;
  bottom: 10%;
  height: 50px;
  z-index: 11;
  font-family: 'Josefin Sans', sans-serif;
}

.scrolldown span {
  position: absolute;
  left: -15px;
  top: -15px;
  color: #eee;
  font-size: 1.2rem;
  letter-spacing: 0.05em;
}

.scrolldown::after {
  content: '';
  position: absolute;
  top: 0;
  width: 1px;
  height: 50px;
  background: #eee;
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}

@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 50px;
    opacity: 1;
  }
  100% {
    height: 20px;
    top: 50px;
    opacity: 0;
  }
}

/* \\\\\\\\\\\\\\\\\\\\\\\\
  ナビ
 \\\\\\\\\\\\\\\\\\\\\\\\*/
nav {
  margin: 2rem auto auto;
  background: rgb(255, 255, 255, 0.9);
  position: sticky;
  top: 0;
  z-index: 100;
  /* transition: ease .3s; */
}
@media screen and (max-width: 768px) {
  nav {
    margin: auto;
    background: none;
  }
}

.nav_inner {
  width: min(100%, 1200px);
  padding: 0.5rem 0;
  z-index: 200;
  display: flex;
  top: 0;
  gap: 7rem;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}

@media screen and (max-width: 768px) {
  nav.active .nav_inner {
    display: block;
    position: fixed;
    margin: auto;
    padding: 0.5rem 0 50vh;
    background: rgb(255, 255, 255, 0.95);
  }
}

.logo_3d {
  line-height: 0;
  width: 50px;
  display: block;
  align-self: baseline;
  transition: ease 0.3s;
}
@media screen and (max-width: 768px) {
  .logo_3d {
    margin: 1rem 1rem 0 1rem;
  }
}

.logo_3d:hover {
  opacity: 0.6;
  transition: ease 0.3s;
}

nav .nav_list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-inline: auto;
  font-size: 1.6rem;
  font-weight: 500;
  transition: ease 0.5s;
}
@media screen and (max-width: 768px) {
  nav .nav_list {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  nav.active .nav_list {
    display: flex;
    flex-direction: column;
    gap: 4.5rem;
  }
}

.nav_list > li:first-of-type {
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .nav_list > li:first-of-type {
    width: calc(100% / 7);
  }
}

nav :is(a):hover {
  opacity: 1;
  text-decoration: underline;
  text-underline-offset: 0.5rem;
}

.nav_btn {
  color: #fff;
  border: solid 1px #0686bd;
  background: #0686bd;
  padding: 1rem;
  text-decoration: none;
  transition: ease 0.3s;
}

.nav_btn:hover {
  color: #0686bd;
  border: solid 1px #0686bd;
  background: #fff;
  text-decoration: none;
  transition: ease 0.3s;
}
.ac_content {
  padding: 0.5rem;
  background: rgb(236, 249, 253, 0.5);
  display: none;
  line-height: 3;
  padding: 1rem;
  margin-top: 0.5rem;
}

.ac_btn {
  cursor: pointer;
}

/* PC トグルメニュー */
@media screen and (min-width: 769px) {
  .ac_content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-top: 0.5rem;
    justify-content: center;
    align-items: center;
    margin-top: 7px !important;
    line-height: 2;
    background: rgb(236, 249, 253, 0.9);
  }
}

.ac_content > li > a {
  color: #393c3d;
  font-weight: normal;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .ac_nav > li {
    position: relative;
  }

  .ac_content {
    display: none;
    position: absolute;
    left: 0;
    top: 2em;
    width: 100%;
    z-index: 3;
  }
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  ハンバーガーメニュー
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.openbtn {
  position: absolute;
  width: 50px;
  height: 50px;
  cursor: pointer;
  top: 1.5rem;
  right: 1rem;
  background: rgb(255, 255, 255, 0.7);
  /* transition: ease 3s; */
}

.openbtn.active {
  background: none;
  /* transition: ease 3s; */
}

.openbtn span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  right: 13px;
  height: 2px;
  background-color: #666;
}

.openbtn span:nth-of-type(1) {
  top: 22px;
  width: 50%;
}

.openbtn span:nth-of-type(2) {
  top: 29px;
  width: 30%;
}

.openbtn.active span:nth-of-type(1) {
  top: 20px;
  left: 16px;
  transform: translateY(6px) rotate(-45deg);
  width: 35%;
}

.openbtn.active span:nth-of-type(2) {
  top: 32px;
  left: 16px;
  transform: translateY(-6px) rotate(45deg);
  width: 35%;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  OUR BUSINESS 私たちのビジネス
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.image_box {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 4rem auto auto;
  gap: 2rem;
}
@media screen and (max-width: 768px) {
  .image_box {
    justify-content: space-between;
    gap: 1rem;
  }
}

.image_box a:hover {
  opacity: 1;
}

.image_effect {
  width: min(490px, 48.5%);
  line-height: 0;
  overflow: hidden;
  position: relative;
}
.image_effect .caption {
  width: 100%;
  height: 100%;
  font-family: 'Josefin Sans', sans-serif;
  visibility: hidden;
  font-size: clamp(1.4rem, 3vw, 2rem);
  color: #fff;
  top: 20%;
  left: 0;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.3s step-end;
  transition: all 0.3s step-end;
}
.image_effect:hover .caption {
  visibility: visible;
}
.image_effect .caption p {
  font-size: 130%;
  padding-top: 75px;
  color: #fff;
  opacity: 0;
  text-decoration: underline overline;
  text-underline-offset: 5px;
}
.image_effect:hover .caption p {
  opacity: 1;
}
.image_effect .mask1,
.image_effect .mask2 {
  width: 100%;
  height: 50%;
  position: absolute;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.image_effect .mask1 {
  top: -50%;
}
.image_effect:hover .mask1 {
  top: 0;
}
.image_effect .mask2 {
  bottom: -50%;
}
.image_effect:hover .mask2 {
  bottom: 0;
}

.image_title {
  background: #0686bd;
  color: #fff;
  padding: 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 100;
}

.image_title .first_title {
  font-size: clamp(1.6rem, 3vw, 1.8rem);
  margin-left: 5rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .image_title .first_title {
    margin-left: 0;
  }
}

.image_title .first_title::before {
  content: '';
  display: block;
  height: 1px;
  width: min(20%, 50px);
  background: #fff;
  position: absolute;
  left: 0;
}
@media screen and (max-width: 768px) {
  .image_title .first_title::before {
    display: none;
  }
}

.image_title .second_title {
  font-size: clamp(1.2rem, 3vw, 1.4rem);
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.image_title .second_title .fa-angle-right {
  font-size: 1.8rem;
  margin-left: 2rem;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  NEWS 出展・メディア掲載情報
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.news_area {
  font-size: clamp(1.4rem, 3vw, 1.6rem);
  letter-spacing: 0.15rem;
  width: min(100%, 1000px);
  margin: auto;
}

.news_area li {
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: solid 1px #b8b8b8;
}

/* .news_area li:last-of-type {
  border-bottom: none;
  margin-top: 4rem;
  padding-bottom: 0;
} */

.date {
  margin-bottom: 1rem;
}

.detail {
  letter-spacing: 0.2rem;
}

footer {
  background: #2d2d2d;
  padding: 3rem 0;
  color: #fff;
}

.copyright {
  font-size: 1.2rem;
  align-self: center;
}
@media screen and (max-width: 767px) {
  .copyright {
    margin-top: 1rem;
  }
}

.fooder_inner {
  width: min(100% - 2rem, 1200px);
  margin: auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .fooder_inner {
    justify-content: center;
    flex-wrap: wrap;
  }
}

.footer_link {
  display: flex;
  gap: 4rem;
}
@media screen and (max-width: 767px) {
  .footer_link {
    gap: 1rem;
    justify-content: center;
    flex-wrap: wrap;
  }
}

.footer_link a {
  color: #fff;
  text-decoration: none;
  opacity: 1;
  font-size: clamp(1.4rem, 3vw, 1.6rem);
}
@media screen and (max-width: 767px) {
  .footer_link a {
    width: 45%;
  }
}

.footer_link a:hover {
  text-decoration: underline;
  text-underline-offset: 0.5rem;
}

.fadeIn {
  transform: translate3d(0, -2.5rem, 0);
  transition: 1s;
  opacity: 0;
}

.fadeIn.animated {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.fadeIn2 {
  transform: translate3d(0, -2.5rem, 0);
  transition: 1.5s;
  opacity: 0;
}

.fadeIn2.animated {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  サービス・導入の流れ
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

/* todoなし */

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  料金・プラン
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.p-area {
  border-top: solid 1px #efefef;
  padding: 10rem 0 10rem;
  transition: opacity 1.2s;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .p-area {
    border-top: none;
    padding: 6rem 0 0;
  }
  .first {
    padding-top: 0;
  }
}

@media screen and (min-width: 769px) {
  .price section:last-of-type {
    padding-top: 0;
  }
}

@media screen and (min-width: 769px) {
  .last {
    border-bottom: solid 1px #efefef;
  }
}

.plan {
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .plan {
    display: block;
  }
}

/*todo PC処理 */
@media screen and (min-width: 769px) {
  .p-bg01,
  .p-bg02,
  .p-bg03,
  .p-bg04 {
    width: 100%;
    height: 300px;
    display: block;
    opacity: 0;
    -webkit-transition: opacity 0.6s, -webkit-transform 1.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.6s, -webkit-transform 1.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.6s, transform 1.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.6s, transform 1.8s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transform: scale(1);
    position: absolute;
    top: 0;
  }

  .p-bg01 {
    background: url(/img_web/plan_bg01.jpg) no-repeat;
    background-size: cover;
  }

  .p-area:hover :is(.p-bg01, .p-bg02, .p-bg03, .p-bg04, .plan_title h3, .plan_title h3 span, .plan_txt) {
    opacity: 1;
    color: #fff;
    /*transform: scale(1.1);*/
  }

  .p-bg02 {
    background: url(/img_web/original_design.png) no-repeat;
    background-size: cover;
  }

  .p-bg03 {
    background: url(/img_web/original_model.png) no-repeat;
    background-repeat: repeat-x;
    background-size: contain;
  }

  .p-bg04 {
    background: url(/img_web/plan_bg04.jpg) no-repeat;
    background-size: cover;
  }
}
/*todo PC処理 */

/*todo SP処理 */
@media screen and (max-width: 768px) {
  .p-bg01_sp {
    background: url(/img_web/plan_bg01.jpg) no-repeat;
    background-size: cover;
    background-position-x: 70%;
  }
  .p-bg02_sp {
    background: url(/img_web/plan_bg02.jpg) no-repeat;
    background-size: cover;
    /* background-position-x: -20%; */
  }
  .p-bg03_sp {
    background: url(/img_web/plan_bg03.jpg) repeat;
    background-size: cover;
  }
  .p-bg04_sp {
    background: url(/img_web/plan_bg04.jpg) no-repeat;
    background-size: cover;
    /* background-position-x: -20%; */
  }
}
/*todo SP処理 */

.plan_title {
  width: 25%;
}
@media screen and (max-width: 768px) {
  .plan_title {
    width: 100%;
    height: 20vh;
    padding: 1rem;
  }
}

.plan_title h3 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: clamp(1.2rem, 1vw, 2rem);
  color: #0686bd;
  line-height: 0.9;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 768px) {
  .plan_title h3 {
    color: #fff;
  }
}

.plan_title h3 span {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  color: #4e5c6b;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .plan_title h3 span {
    color: #fff;
  }
}

.plan_txt {
  width: 75%;
}
@media screen and (max-width: 768px) {
  .plan_txt {
    width: 100%;
    margin-top: 0.5rem;
  }
}

.bg_arrow {
  background: linear-gradient(to bottom right, rgba(255, 255, 255, 0) 50%, #0686bd 50.5%) no-repeat top left/100% 100%;
}

@media screen and (max-width: 768px) {
  .responsive-table {
    display: flex;
    padding: 0;
    overflow: auto;
    white-space: nowrap;
    height: 330px;
    align-items: end;
  }

  .responsive-table2 {
    display: flex;
    padding: 0;
    overflow: auto;
    white-space: nowrap;
    height: 120px;
    align-items: end;
  }

  .pricing_table th.fixed-cell,
  .pricing_table td.fixed-cell {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    width: 155px;
    z-index: 10;
  }
}

.pricing_table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  width: 1006px;
}
@media screen and (max-width: 768px) {
  .pricing_table {
    /* border-collapse:separate; */
    overflow: auto;
    white-space: nowrap;
  }
}

.pricing_table tr:last-child {
  border-bottom: solid 1px #ddd;
}

.pricing_table th {
  text-align: center;
  padding: 7px 0;
  border-right: solid 1px #ddd;
  border-left: solid 1px #ddd;
  background: #0686bd;
  color: #fff;
  width: 155px;
}

.pricing_table th:nth-child(1) {
  background-color: #eee;
  border-left: solid 1px #ddd;
  border-right: none;
  border-left: none;
}

/* .pricing_table th:nth-child(3){
  background-color:#f5b932;
  color: white;
} */

.pricing_table tr:nth-child(2) td {
  font-size: 30px;
}

.pricing_table tr td:nth-child(1) {
  font-size: 1.4rem;
  text-align: left;
  margin-left: 2rem;
  padding-left: 1.5rem;
}

.pricing_table td {
  text-align: center;
  padding: 7px 0;
  background: #fff;
  border-right: solid 1px #ddd;
  border-left: solid 1px #ddd;
  width: 155px;
}

.pricing_table td a {
  background-color: #25b327;
  color: white;
  padding: 5px 20px;
  border-radius: 30px;
  font-weight: bold;
}

.pricing_table .popular {
  width: 180px;
}

.pricing_table th.popular {
  position: relative;
}

.pricing_table th.popular span.no1 {
  position: absolute;
  top: -10px;
  left: calc(50% - 30px);
  background: #bdcc28;
  width: 60px;
  font-size: 10px;
  border-radius: 15px;
  line-height: 1;
  padding: 5px;
  font-weight: 500;
}

.pricing_table th.popular span.inner {
  position: absolute;
  color: #fff;
  background-color: #eb6017;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 10px 0;
}

.pric_title {
  width: 25%;
  margin-bottom: clamp(0rem, 3vw, 4rem);
}
@media screen and (max-width: 768px) {
  .pric_title {
    width: 100%;
  }
}

.pric_title h3 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: clamp(2.6rem, 3vw, 4rem);
  color: #0686bd;
  line-height: 0.9;
  letter-spacing: 0.5rem;
}

.pric_title h3 span {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  color: #4e5c6b;
  letter-spacing: 0;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  導入事例
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
/*todo なし */

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  よくあるご質問
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
/*todo なし */

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  お問い合わせ
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
#page {
  min-height: 85vh;
}

.inquiry {
  width: min(100% - 2rem, 850px);
  margin: auto;
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  プライバシーポリシー
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.table-img {
  width: 100%;
  border-spacing: 0;
}

.table-img th {
  border-bottom: solid 2px #0686bd;
  padding: 10px 0;
  width: 20%;
}
@media screen and (max-width: 768px) {
  .table-img th {
    width: 30%;
  }
}

.table-img td {
  border-bottom: solid 2px #ddd;
  padding: 10px 0 10px 20px;
  width: 80%;
}
@media screen and (max-width: 768px) {
  .table-img td {
    width: 70%;
  }
}

/* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\
  イメージフォーマー3D利用規約
 \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.tos_title:first-of-type {
  margin-top: 10rem;
}

.tos .title-bar-area {
  width: min(100%, 650px);
}

.tos p {
  margin: 0;
  padding: 0;
  line-height: 1.7;
}

.tos ul {
  line-height: 1.7;
}

.video {
    max-width: 400px;
    width: 100%;
}

.mini_btn {
    background-color: #0686bd;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: white;
    border-radius: 5px;
}

.mini_btn:hover {
  opacity: 0.6;
}